#txt-02 h2 {
    font: 14px Arial, sans-serif;
        font-weight:bold;
        color: #666;
        margin: 0 0 5px 0;
}

#txt-02 input, #txt-02 textarea {
        border: 1px solid #999;
        font: 11px Arial, Verdana;
}
#filters {
        margin: 10px 0 20px 0;
}
#search {
        margin: 10px 0 20px 0;
}
a.menu-nav-01:link, a.menu-nav-01:visited {
        color: #FF0000;
}
a.menu-nav-02:link, a.menu-nav-02:visited {
        color: #0000ff;
}
#content {
        margin: 0 0 0 0;
}
#copyright {
        font: 11px Arial;
        color: #8B8B8B;
        margin: 0px;
        text-align: left;
}
#copyright a:link, #copyright a:visited {
        color: #8B8B8B;
}

.table_border {
        border: 1px solid #999;
        margin-bottom: 10px;
        padding: 1px;
}

/* ================== TOP Ranking Style ======================== */
tr.table_top_title {
        background: #8C1F01;
}
.table_top_rank {
        background-color: #EEBE58;
}
.table_top_banner {
        float: left;
        margin: 0 7px 3px 0;
        border: 0;
}
.table_top_stats {
        background-color: #DCDCDC;
        padding: 2px;
}
.table_top_rating {
        background-color: #DCDCDC;
        text-align: center;
}
/* ===================== Ranking Style ======================== */
.table_title, .table_top_title {
        color: #FFF;
        font-size: 12px;
        font-weight:normal;
        text-align: center;
}
.table_title {
        background: #00468C;
}
.table_rank, .table_top_rank {
        font-size: 16px;
        font-weight: bold;
        padding: 0 5px 0 5px;
        text-align: center;
}
.table_rank {
        background-color: #ccc;
}
.table_description { 
        padding: 10px 3px 0 3px;
        width: 100%; 
        border-top: 1px solid #E6E6E6;        
}
.table_description  h3 { 
        text-align:left;
        font: 14px Arial;
        font-weight:bold;
        margin: 0 0 5px 0;
}
.table_stats {
        background-color: #E6E6E6;
        padding: 2px;
        text-align: center;
}
div.table_01 {
        font: 11px Arial;
        margin: 5px 0 0 0;
}
div.table_02 {
        font: 11px Arial;
        margin: 5px 0 3px 0;
}

/* ===================== Stats Style ========================= */
.stats_top, .header_top {
        background: #00468C;
        color: #FFF;
        font-size: 12px;
        font-weight: bold;
        padding: 5px 0 5px 0;
        text-align: center;
}
table.tabl_stat_01 {
        border: 1px solid #999;
        margin-top: 20px;
        border-collapse: collapse;
        border-color: #999;
        font: 11px Arial, Verdana;         
}
table.tabl_stat_01 td, table.tabl_stat_01 th {
        border: 1px solid #999;
        padding: 3px;
        text-align:center;
}
table.tabl_stat_01 th {
        background-color: #EFEFEF; 
}        
.stats_left { 
        background-color: #EFEFEF; 
}
.stats1 {
        background-color: #fff;
        text-align: center;
}
.stats2 {
        background-color: #fff;
        text-align: center;
}
td.site_desc p {
        margin: 3px 0 5px 0;
}
td.site_desc b {
        color: #666;
}
div.ya {
        margin: 30px 0 0 0;
}
.stat_banner {
        float: right;
        margin: 0 0 3px 7px;
        border: 0;
}
.stat_banner2 {
        margin: 0 3px 0 0;
        border: 0;
}

/* ============================ Join =========================== */
input.form_znak {
        border-style: none;
        background-color: #F8F8F8;
}

/* ============================ Search =========================== */
.header_top_01 {
        background: #00468C;
        color: #fff;
        font-size: 12px;
        font-weight: normal;
        padding: 5px 0 5px 0;
        text-align: right;
}
.header_top_01 a:link, .header_top_01 a:visited {
        color: #fff;
}

/* ============================ Admin =========================== */
td.admin-01 {
        border-right: 1px solid #666;
        padding: 0 5px 0 0;
}
td.admin-02 {
        padding: 0 0 0 10px;
}
.darkbg {
  background-color: #737373;
  color: #fff;
}
.mediumbg {
        background: #00468C;
        color: #FFF;
        font-size: 12px;
        font-weight: normal;
        padding-top: 5px;
        padding-bottom: 5px;
        text-align: center;
}
.lightbg {
        color: #000;
        background-color: #FFF;
        text-align: center;
}
.lightbgalt {
        color: #000;
        background-color: #EEF1FE;
        text-align: center;
}

/* ============================ Other =========================== */
#begun {
    font-family: Arial;
	margin: 0;
	padding: 0;
}
#begun li {
	margin: 0;
	padding: 0;
}
#begunRoot {
	margin: 0;
	padding: 0;
}
.bgbanner {
	margin: 0 0 20px 0;
	padding: 0;
}